package com.ruoyi.kaohe.domain;

import java.util.List;

public class PcItems {
    private String pcName;
    private List<KhItems>  items;

    public String getPcName() {
        return pcName;
    }

    public void setPcName(String pcName) {
        this.pcName = pcName;
    }

    public List<KhItems> getItems() {
        return items;
    }

    public void setItems(List<KhItems> items) {
        this.items = items;
    }
}
